
D4Science Infrastructure - VM Creation #9269

Please Create a VM in production for SmartMeteo

Jul 13, 2017 03:50 PM - Loredana Versienti

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Resource Provisioning   

Infrastructure: Production Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 5 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

 

Smartgears Version: Get from parent ansible PostgreSQL

database:

 

Application

Instructions:

Smart Executor Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/S

martArea/SmartApps

  

Description

Hi Andrea, I neeed a VM in production

Grazie Lore

History

#1 - Jul 13, 2017 03:50 PM - Loredana Versienti

- Copied from VM Creation #7465: Please Create a VM to install SmartExecutor for SmartArea added

#2 - Jul 13, 2017 03:58 PM - Luca Frosini

- Copied from deleted (VM Creation #7465: Please Create a VM to install SmartExecutor for SmartArea)

#3 - Jul 13, 2017 03:59 PM - Luca Frosini

- Status changed from Closed to In Progress

- Start date deleted (Mar 10, 2017)

- % Done changed from 100 to 0

- Application Instructions updated

- Applications list and version updated

#4 - Jul 13, 2017 03:59 PM - Luca Frosini

- Status changed from In Progress to Paused

#5 - Jul 17, 2017 02:48 PM - Andrea Dell'Amico

- Status changed from Paused to In Progress

#7 - Jul 17, 2017 03:53 PM - Andrea Dell'Amico

- % Done changed from 0 to 90

The VM has been provisioned, I'm waiting for the updated jar.
#8 - Jul 17, 2017 04:28 PM - Loredana Versienti

Ciao Andrea,

al link https://goo.gl/euhJfd ho messo il nuovo jar

Grazie e ciao Lore

#9 - Jul 17, 2017 04:36 PM - Andrea Dell'Amico

The deploy fails because the slf4j classes are still present inside the jar file:

org/slf4j/

org/slf4j/helpers/

org/slf4j/spi/

org/slf4j/helpers/BasicMarker.class

org/slf4j/helpers/BasicMarkerFactory.class

org/slf4j/helpers/BasicMDCAdapter.class

org/slf4j/helpers/FormattingTuple.class

org/slf4j/helpers/MarkerIgnoringBase.class

org/slf4j/helpers/MessageFormatter.class

org/slf4j/helpers/NamedLoggerBase.class

org/slf4j/helpers/NOPLogger.class

org/slf4j/helpers/NOPLoggerFactory.class

org/slf4j/helpers/NOPMDCAdapter.class

org/slf4j/helpers/SubstituteLoggerFactory.class

org/slf4j/helpers/Util.class

org/slf4j/ILoggerFactory.class

org/slf4j/IMarkerFactory.class

org/slf4j/Logger.class

org/slf4j/LoggerFactory.class

org/slf4j/Marker.class

org/slf4j/MarkerFactory.class

org/slf4j/MDC.class

org/slf4j/spi/LocationAwareLogger.class

org/slf4j/spi/LoggerFactoryBinder.class

org/slf4j/spi/MarkerFactoryBinder.class

org/slf4j/spi/MDCAdapter.class

META-INF/maven/org.slf4j/

META-INF/maven/org.slf4j/slf4j-api/

META-INF/maven/org.slf4j/slf4j-api/pom.xml

META-INF/maven/org.slf4j/slf4j-api/pom.properties

#10 - Oct 06, 2017 06:40 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

I'm closing this one. Please open a new ticket when a new jar will be available.
